#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-HDhuzILiS6bAEe7YloQ2d2
key:                  vector-instances-3.4-HDhuzILiS6bAEe7YloQ2d2
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  fefb7f94bd62482a3ce8acc8ab209327
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-HDhuzILiS6bAEe7YloQ2d2
depends:
    base-4.15.1.0 comonad-5.0.8-5DtAKlunqGU838MSR0dF9T
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    keys-3.12.3-HamrFaNcERULdqmIkkkcjy
    pointed-5.0.3-FwlP80c449pJM2QJlVXzac
    semigroupoids-5.3.7-EaGq8CldlFfGZtAHqVYzyh
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

